/*BEGIN 1758532329252_95481343681*/
#builder-sections [idd='1758532329252_95481343681'] {background-color:var(--cor5) !important; }
/*END 1758532329252_95481343681*/

/*BEGIN 1758532329252_378582946*/
#builder-sections [idd='1758532329252_378582946'] {background-color:transparent !important; }
/*END 1758532329252_378582946*/

/*BEGIN w_1758532777710_86594555443*/
#builder-sections [idd='w_1758532777710_86594555443'] {background-color:transparent !important; }
/*END w_1758532777710_86594555443*/

/*BEGIN w_1758533296033_80402069917*/
#builder-sections [idd='w_1758533296033_80402069917'] {background-color:transparent !important; }
/*END w_1758533296033_80402069917*/

/*BEGIN form_1758533303293_24932728930*/
#builder-sections #form_1758533303293_24932728930 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1758533303293_24932728930 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1758533303293_24932728930 input, #builder-sections  #form_1758533303293_24932728930 textarea, #builder-sections #form_1758533303293_24932728930 .omw-form-select select, #builder-sections #form_1758533303293_24932728930 textarea {color:var(--cor1) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1758533303293_24932728930 input, #builder-sections  #form_1758533303293_24932728930 textarea, #builder-sections #form_1758533303293_24932728930 .omw-form-select select, #builder-sections #form_1758533303293_24932728930 textarea, #builder-sections.live-preview #form_1758533303293_24932728930 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533303293_24932728930 input, #builder-sections  #form_1758533303293_24932728930 textarea, #builder-sections #form_1758533303293_24932728930 .omw-form-select select, #builder-sections #form_1758533303293_24932728930 textarea, #builder-sections.live-preview #form_1758533303293_24932728930 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533303293_24932728930 input, #builder-sections  #form_1758533303293_24932728930 textarea, #builder-sections #form_1758533303293_24932728930 .omw-form-select select, #builder-sections #form_1758533303293_24932728930 textarea, #builder-sections.live-preview #form_1758533303293_24932728930 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533303293_24932728930 input, #builder-sections  #form_1758533303293_24932728930 textarea, #builder-sections #form_1758533303293_24932728930 .omw-form-select select, #builder-sections #form_1758533303293_24932728930 textarea, #builder-sections.live-preview #form_1758533303293_24932728930 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1758533303293_24932728930 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1758533303293_24932728930 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533303293_24932728930 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533303293_24932728930 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533303293_24932728930 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1758533303293_24932728930 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1758533303293_24932728930 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor4);}
#builder-sections #form_1758533303293_24932728930 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor4);}
#builder-sections #form_1758533303293_24932728930 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1758533303293_24932728930 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1758533303293_24932728930 label {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533303293_24932728930 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor1); font-size:14px !important;}
/*END form_1758533303293_24932728930*/

/*BEGIN w_1758533296024_35503194821*/
#builder-sections [idd='w_1758533296024_35503194821'] {background-color:var(--cor5) !important; }
/*END w_1758533296024_35503194821*/

/*BEGIN w_1758533648427_81326380478*//*END w_1758533648427_81326380478*/

/*BEGIN w_1758533648424_40344905137*/
#builder-sections [idd='w_1758533648424_40344905137'] {background-color:transparent !important; }
/*END w_1758533648424_40344905137*/

/*BEGIN w_1758533956702_92774661900*//*END w_1758533956702_92774661900*/

/*BEGIN w_1758533956714_96596633509*//*END w_1758533956714_96596633509*/

/*BEGIN w_1758533956709_96846821624*/
#builder-sections [idd='w_1758533956709_96846821624'] {background-color:rgba(119, 119, 119, 0.87) !important; }
/*END w_1758533956709_96846821624*/

/*BEGIN textv2_1758532378873_2896149829*/
#builder-sections #textv2_1758532378873_2896149829 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532378873_2896149829 .omw-sentence {padding:0px;}
/*END textv2_1758532378873_2896149829*/

/*BEGIN w_1758532355357_20701810147*/
#builder-sections [idd='w_1758532355357_20701810147'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1758532355357_20701810147*/

/*BEGIN w_1758534148870_1907901349*//*END w_1758534148870_1907901349*/

/*BEGIN w_1758534148877_91471767688*//*END w_1758534148877_91471767688*/

/*BEGIN w_1758534148880_14062354584*/
#builder-sections [idd='w_1758534148880_14062354584'] {background-color:transparent !important; }
/*END w_1758534148880_14062354584*/

/*BEGIN w_1758534148887_71498936361*//*END w_1758534148887_71498936361*/

/*BEGIN w_1758534148895_90018667983*//*END w_1758534148895_90018667983*/

/*BEGIN w_1758534148891_49386023478*/
#builder-sections [idd='w_1758534148891_49386023478'] {background-color:transparent !important; }
/*END w_1758534148891_49386023478*/

/*BEGIN w_1758534283347_8840110811*//*END w_1758534283347_8840110811*/

/*BEGIN w_1758534283350_6848022284*//*END w_1758534283350_6848022284*/

/*BEGIN w_1758534283357_53195411666*/
#builder-sections [idd='w_1758534283357_53195411666'] {background-color:transparent !important; }
/*END w_1758534283357_53195411666*/

/*BEGIN w_1758534283361_89206522608*//*END w_1758534283361_89206522608*/

/*BEGIN w_1758534283368_73478859709*//*END w_1758534283368_73478859709*/

/*BEGIN textv2_1758532790099_49597916652*/
#builder-sections #textv2_1758532790099_49597916652 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1758532790099_49597916652 .omw-sentence {padding:0px;}
/*END textv2_1758532790099_49597916652*/

/*BEGIN w_1758532355352_70483984344*/
#builder-sections [idd='w_1758532355352_70483984344'] {background-color:rgba(119, 119, 119, 0.87) !important; }
/*END w_1758532355352_70483984344*/

/*BEGIN form_1758533651413_99677812017*/
#builder-sections #form_1758533651413_99677812017 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1758533651413_99677812017 button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1758533651413_99677812017 input, #builder-sections  #form_1758533651413_99677812017 textarea, #builder-sections #form_1758533651413_99677812017 .omw-form-select select, #builder-sections #form_1758533651413_99677812017 textarea {color:var(--cor1) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1758533651413_99677812017 input, #builder-sections  #form_1758533651413_99677812017 textarea, #builder-sections #form_1758533651413_99677812017 .omw-form-select select, #builder-sections #form_1758533651413_99677812017 textarea, #builder-sections.live-preview #form_1758533651413_99677812017 .omw-form-select .nice-select {border-left: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533651413_99677812017 input, #builder-sections  #form_1758533651413_99677812017 textarea, #builder-sections #form_1758533651413_99677812017 .omw-form-select select, #builder-sections #form_1758533651413_99677812017 textarea, #builder-sections.live-preview #form_1758533651413_99677812017 .omw-form-select .nice-select {border-right: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533651413_99677812017 input, #builder-sections  #form_1758533651413_99677812017 textarea, #builder-sections #form_1758533651413_99677812017 .omw-form-select select, #builder-sections #form_1758533651413_99677812017 textarea, #builder-sections.live-preview #form_1758533651413_99677812017 .omw-form-select .nice-select {border-top: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533651413_99677812017 input, #builder-sections  #form_1758533651413_99677812017 textarea, #builder-sections #form_1758533651413_99677812017 .omw-form-select select, #builder-sections #form_1758533651413_99677812017 textarea, #builder-sections.live-preview #form_1758533651413_99677812017 .omw-form-select .nice-select {border-bottom: 0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1758533651413_99677812017 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1758533651413_99677812017 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533651413_99677812017 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533651413_99677812017 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1758533651413_99677812017 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-customField button:hover {color:var(--cor6) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1758533651413_99677812017 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1758533651413_99677812017 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor4);}
#builder-sections #form_1758533651413_99677812017 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor4);}
#builder-sections #form_1758533651413_99677812017 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1758533651413_99677812017 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor4);}
#builder-sections #form_1758533651413_99677812017 label {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1758533651413_99677812017 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor1); font-size:14px !important;}

/*END form_1758533651413_99677812017*/
